Sun Solaris 'libICE' Unspecified Denial of Service Vulnerability

Bugtraq ID: 32807
Class: Unknown
CVE: CVE-2008-5684
Remote: Yes
Local: No
Published: Dec 12 2008 12:00AM
Updated: Dec 29 2008 03:52PM
Credit: Sun Microsystems
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 10.0_x86
Sun Solaris 10.0
Sun OpenSolaris build snv_84
Sun OpenSolaris build snv_80
Sun OpenSolaris build snv_68
Sun OpenSolaris build snv_67
Sun OpenSolaris build snv_64
Sun OpenSolaris build snv_59
Sun OpenSolaris build snv_57
Sun OpenSolaris build snv_50
Sun OpenSolaris build snv_39
Sun OpenSolaris build snv_36
Sun OpenSolaris build snv_22
Sun OpenSolaris build snv_19
Sun OpenSolaris build snv_13
Sun OpenSolaris build snv_02
Sun OpenSolaris build snv_01
Avaya Interactive Response 3.0
Avaya Interactive Response 2.0
Avaya CMS Server 13.0
Avaya CMS Server 14.1
Avaya CMS Server 14.0
Avaya CMS Server 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus